<?php
	//采集使用欣豚进销存管理系统的企业
	$thisDir=realpath(dirname(__FILE__));
	extract($_REQUEST);
	$file=file_get_contents("{$thisDir}\info.txt");
	$name=isset($name)?$name:'';
	$address=isset($address)?$address:'';
	$telephone=isset($telephone)?$telephone:'';
	$ip=$_SERVER['REMOTE_ADDR'];
	file_put_contents("{$thisDir}\info.txt",$file."\r公司名称：{$name},地址：{$address},电话：{$telephone},IP:{$ip}");
?>